﻿
.flt-right         { float:right; }
.flt-left           { float:left; }

.tr { clear:both; width: 100%; }
.th { float:left; }
.td { float:left; }


div         {box-sizing: border-box;}





.col10                   { width: 10%; float:left; }
.col15                   { width: 15%; float:left; }
.col20                   { width: 20%; float:left; }
.col25                   { width: 25%; float:left; }
.col30                   { width: 30%; float:left; }
.col33                   { width: 33.33%; float:left; }
.col35                   { width: 35%; float:left; }
.col40                   { width: 40%; float:left; }
.col45                   { width: 45%; float:left; }
.col50                   { width: 50%; float:left; }
.col55                   { width: 55%; float:left; }
.col60                   { width: 60%; float:left; }
.col65                   { width: 65%; float:left; }
.col70                   { width: 70%; float:left; }
.col75                   { width: 75%; float:left; }
.col80                   { width: 80%; float:left; }
.col85                   { width: 85%; float:left; }
.col90                   { width: 90%; float:left; }
.col95                   { width: 95%; float:left; }
.col100                   { width: 100%; }



.rounded2 { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.rounded3 { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.rounded4 { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.rounded5 { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.rounded6 { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.rounded7 { -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}
.rounded8 { -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.rounded9 { -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px;}

.round { -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;}



.pad-right05                   { padding-right: 5px }
.pad-right10                   { padding-right: 10px }
.pad-right15                   { padding-right: 15px }
.pad-right20                   { padding-right: 20px }
.pad-right25                   { padding-right: 25px }
.pad-right30                   { padding-right: 30px }
.pad-right35                   { padding-right: 35px }
.pad-right40                   { padding-right: 40px }
.pad-right45                   { padding-right: 45px }
.pad-right50                   { padding-right: 50px }


.trans-one          { -webkit-transition:all .1s ease; -moz-transition:all .1s ease; -ms-transition:all .1s ease; -o-transition:all .1s ease; transition:all .1s ease; }
.trans-two          { -webkit-transition:all .2s ease; -moz-transition:all .2s ease; -ms-transition:all .2s ease; -o-transition:all .2s ease; transition:all .2s ease; }
.trans-three        { -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -ms-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease; }
.trans-four         { -webkit-transition:all .4s ease; -moz-transition:all .4s ease; -ms-transition:all .4s ease; -o-transition:all .4s ease; transition:all .4s ease; }
.trans-five         { -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease; }


.pad10         { padding: 10px }
.pad20         { padding: 20px }
.pad30         { padding: 30px }
.pad40         { padding: 40px }
.pad50         { padding: 50px }
.pad60         { padding: 60px }
.pad70         { padding: 70px }
.pad80         { padding: 80px }
.pad90         { padding: 90px }







.rotate-left    {   
  -webkit-transform: rotate(-5deg);
  -moz-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  transform: rotate(-5deg);
}

.rotate-right   {

  -webkit-transform: rotate(5deg);
  -moz-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  -o-transform: rotate(5deg);
  transform: rotate(5deg);

}

.rotate-right:hover,
.rotate-left:hover  { 
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

